function sendMail() {
    console.log("发送请求");

    var zoneid = 1;
    var uid = "EA74E58DCEB076ACC2D824684499CDA2";
    var type = 2;
    var ts = "20201119";
   
//    var titleTxt = $("#title-text").val();
//    var fromTxt = $("#from-text").val();

    var data = {
        zoneid: zoneid,
        uid: uid,
        type:type,
        ts: ts,     
    };

    post(
            getProviderUrl("userBaseParams"),
            {date: data},
            function (data) {
                console.log(data);
//                Canvas(data.data1, data.data2);
                window.alert("成功okokokokok");
            }
    , 'json');
}

